SET PAGEWRAP - determine if page scrolling wraps at bottom/top of file
Syntax:
  [SET] PAGEWRAP ON|OFF

Description:
  The SET PAGEWRAP command allows the user to turn on or off the automatic wrapping of FORWARD and BACKWARD commands when the cursor is at the Bottom-of-File line or Top-of-File line respectively.

Compatibility:
  XEDIT: N/A
  KEDIT: N/A

Default:
  ON

Status:
  Complete.

Return to Table of Contents